How to install liblucene++0v5 on Debian 9 (Stretch)